name: Yandex 1
type: sandbox
cloud: platform-team-test
images:
- name: registry.gitlab.com/amplicode-projects/flights-test-2/dev/flights-db
  tag: sandbox-20240508134400994415
  update:
    enabled: false
    versionPolicy: alphabetical
spec:
  deploy:
    provision:
      source:
        git:
          repository-ref: flights-db
          path: terraform/staging
          branch: master
      variables:
      - name: image
        imageRef: registry.gitlab.com/amplicode-projects/flights-test-2/dev/flights-db
      - name: folder_id
        value: b1gveu190p74btgb2m01
      - name: name
        value: staging
      - name: port
        value: 8081
      - name: instance_cores
        value: 2
      - name: instance_memory
        value: 4
      - name: platform
        value: standard-v1
      - name: zone
        value: ru-central1-a
      - name: docker_logs
        value: "true"
      - name: extended_metrics
        value: "true"
      - name: alb_logs
        value: "false"
      - name: retention_period
        value: 5
      - name: cidr_block
        value: 10.0.0.0/16
      type: terraform
lifecycle:
  stopped: true
